{
  "dashboardAuthorizations": {
    "allAuthorized": false,
    "authorizations": [
      {
        "objectRef": {
          "objectId": "XMtRp5u",
          "objectType": "WEB_APP"
        },
        "modes": [
          "READ"
        ]
      }
    ]
  },
  "exposedObjects": {
    "objects": []
  },
  "projectType": "REGULAR",
  "projectAppType": "REGULAR",
  "hasSetupSection": false,
  "bundleContainerSettings": {
    "remapping": {
      "connections": [],
      "codeEnvs": [],
      "containerExecs": [],
      "enableContainerExecRemapping": false
    },
    "codeEnvsBehavior": {
      "envImportSpecificationMode": "SPECIFIED",
      "importTimeMode": "INSTALL_IF_MISS"
    }
  },
  "bundleExporterSettings": {
    "exportOptions": {
      "exportUploads": false,
      "exportManagedFS": false,
      "exportAnalysisModels": true,
      "exportSavedModels": false,
      "exportManagedFolders": false,
      "exportModelEvaluationStores": false,
      "exportProjectResources": true,
      "exportLabelingTasks": false,
      "exportAllInputDatasets": false,
      "exportAllDatasets": false,
      "exportAllInputManagedFolders": false,
      "exportGitRepository": false,
      "exportInsightsData": true,
      "useManualPluginsInfo": false,
      "exportSavedModelsRequiredVersions": false,
      "exportNotebooksWithOutputs": true,
      "exportForNewBranch": false,
      "exportKnowledgeBanks": false,
      "exportEditableDatasets": true,
      "exportPromptStudioHistories": false,
      "exportNotebooks": true,
      "includedDatasetsData": [
        {
          "name": "geo_all_channels",
          "type": "UploadedFiles"
        },
        {
          "name": "input_dataset",
          "type": "Filesystem"
        },
        {
          "name": "input_prepared",
          "type": "Filesystem"
        },
        {
          "name": "optimization_results",
          "type": "Filesystem"
        }
      ],
      "includedSavedModels": [],
      "includedModelEvaluationStores": [],
      "includedManagedFolders": [
        {
          "id": "ajsbTNVY",
          "name": "model_output"
        }
      ],
      "includedCodeStudios": [],
      "includedKnowledgeBanks": [],
      "includedLabelingTasks": [],
      "includedPromptStudiosHistories": [],
      "shareAllInputDatasets": false,
      "exportForeignObjectsReferences": true
    }
  },
  "owner": "admin",
  "permissionsVersion": "V2",
  "permissions": [],
  "additionalDashboardUsers": {
    "users": []
  },
  "tutorialProject": true,
  "tutorialId": "SOL_MMM",
  "settings": {
    "flowAnchorSourcesAndSinks": true,
    "flowDisplaySettings": {
      "zonesGraphRenderingAlgorithm": "DOT_OLDRANK",
      "zonesGraphConnectZones": true,
      "zonesGraphForJobs": true,
      "respectTraversalOrder": false,
      "zonesManualPositioning": false
    },
    "gitCommitMode": "AUTO",
    "disableAutomaticTriggers": false,
    "integrations": {
      "integrations": []
    },
    "flowBuildSettings": {
      "mergeSparkPipelines": false,
      "pruneBeforeSparkPipelines": true,
      "mergeSqlPipelines": false,
      "pruneBeforeSqlPipelines": true,
      "defaultRecipeHashPropagationBehavior": "ENABLED"
    },
    "sharingRequestsEnabled": "INHERIT",
    "limitedVisibilityEnabled": "INHERIT",
    "accessRequestsEnabled": "INHERIT",
    "limitsSettings": {
      "memSampleBytes": {
        "soft": -1,
        "hard": -1
      },
      "shakerMemTableBytes": {
        "soft": -1,
        "hard": -1
      },
      "attachmentBytes": {
        "soft": -1,
        "hard": -1
      }
    },
    "relocationSettings": {
      "sqlLikeRecipesInitializationMode": "RESOLVED_TABLE_REFERENCES"
    },
    "recipeEnginesPreferences": {
      "forbiddenEngines": [],
      "enginesPreferenceOrder": [],
      "forbiddenByRecipeType": {},
      "preferenceByRecipeType": {}
    },
    "codeEnvs": {
      "python": {
        "mode": "EXPLICIT_ENV",
        "preventOverride": false,
        "envName": "solution_marketing-mix-modeling"
      },
      "r": {
        "mode": "INHERIT",
        "preventOverride": false
      },
      "julia": {
        "mode": "INHERIT",
        "preventOverride": false
      }
    },
    "container": {
      "containerMode": "INHERIT"
    },
    "containerForVisualRecipesWorkloads": {
      "containerMode": "INHERIT"
    },
    "datasetsCreationSettings": {
      "useGlobal": true,
      "preferedStorageFormats": "CSV_ESCAPING_NOGZIP_FORHIVE,CSV_EXCEL_GZIP,PARQUET_HIVE",
      "virtualizable": false,
      "allowUploadsWithoutConnection": true
    },
    "hiveEngineCreationSettings": {
      "useGlobal": true,
      "executionEngine": "HIVECLI_LOCAL"
    },
    "sparkEngineCreationSettings": {
      "useGlobal": true,
      "executionEngine": "SPARK_SUBMIT",
      "useGlobalMetastore": false
    },
    "impalaEngineCreationSettings": {
      "useGlobal": true,
      "streamMode": true
    },
    "wikiSettings": {
      "promoted": false
    },
    "cluster": {
      "clusterMode": "INHERIT"
    },
    "k8sCluster": {
      "clusterMode": "INHERIT"
    },
    "virtualWebAppBackendSettings": {
      "mode": "INHERIT",
      "preventOverride": false,
      "infra": {
        "containerSelection": {
          "containerMode": "INHERIT"
        },
        "overrideGlobalK8sExposition": false,
        "exposition": {
          "type": "local_process",
          "params": {}
        },
        "scaling": {
          "initialReplicas": 1,
          "progressDeadlineSeconds": 600,
          "hpa": false,
          "hpaTargetCPUPercent": 0,
          "hpaMetrics": [],
          "hpaMinPods": 0,
          "hpaMaxPods": 0,
          "hpaAnnotations": []
        },
        "deploymentModifier": {
          "config": {}
        }
      }
    },
    "dkuProperties": []
  },
  "name": "Marketing Mix Modeling",
  "imgPattern": 3,
  "showInitials": false,
  "metrics": {
    "probes": [],
    "engineConfig": {
      "padRunsWithMetrics": false,
      "hive": {
        "active": true,
        "extraConf": []
      },
      "basic": {},
      "dss": {
        "active": true,
        "selection": {
          "useMemTable": false,
          "filter": {
            "distinct": false,
            "enabled": false
          },
          "partitionSelectionMethod": "ALL",
          "latestPartitionsN": 1,
          "ordering": {
            "enabled": false,
            "rules": []
          },
          "samplingMethod": "FULL",
          "maxRecords": -1,
          "targetRatio": 0.02,
          "ascending": true,
          "withinFirstN": -1,
          "maxReadUncompressedBytes": -1
        }
      },
      "sql": {
        "active": true
      },
      "impala": {
        "active": true
      },
      "spark": {
        "active": true,
        "extraConf": []
      },
      "python": {}
    },
    "displayedState": {
      "columns": [],
      "metrics": []
    }
  },
  "metricsChecks": {
    "runOnBuild": false,
    "checks": [],
    "displayedState": {
      "checks": []
    }
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "quentin.groshens@dataiku.com"
    },
    "lastModifiedOn": 1730279982632,
    "extendedProperties": {}
  },
  "shortDesc": "Use Marketing Mix modeling and evaluate different marketing budget scenarios to optimize spending.",
  "tags": [
    "Version:1.0.0",
    "Industry Solution",
    "Section:Solutions",
    "SolutionCategory:Retail \u0026 CPG",
    "downloads",
    "SolutionLineOfBusiness:Marketing / Sales / Customer",
    "SolutionType:Template",
    "imported"
  ],
  "customFields": {
    "gdpr_forbid_dataset_sharing": false,
    "gdpr_forbid_dataset_export": false,
    "gdpr_forbid_model_creation": false,
    "gdpr_forbid_uploaded_datasets": false
  },
  "checklists": {
    "checklists": []
  }
}